nav {
	/* Door vaste hoogte in te stellen verspringen de menu items niet! */
	height: 45px;
	margin-top: 5px;
	/* border: 1px solid grey; */
	border-bottom: 1px solid #ededed;	
}


nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;	
	background-color: none;
	display: flex;
	justify-content: right;
}


nav ul li {
	padding: 15px 0px 30px 0px;
	font-size: 1em;
	color: #717476;			
}

nav ul li:last-child {	
	border-right: none;	
}

nav ul li a {
	display: block;
	color: white;
	text-align: center;	
	margin: 0px 0px 0px 45px;
	padding-bottom: 4px;
	color: red;
	/* text-decoration: underline; */
}

nav ul li a:hover:not(.active) {
	text-decoration: none;
  	background-color: none;
  	padding-bottom: 4px;
   	border-bottom: 2px solid #BA9173; 
}

nav ul li a.active {
	background-color: none;
	
}